<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.BaseCompanyAttach2Mapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.BaseCompanyAttach2">
        <id column="id" property="id" />
        <result column="company_id" property="companyId" />
        <result column="company_code" property="companyCode" />
        <result column="volunteer_fireman_num" property="volunteerFiremanNum" />
        <result column="self_rescue_measures" property="selfRescueMeasures" />
        <result column="peripheral_fire_facilities" property="peripheralFireFacilities" />
        <result column="historical_disaster" property="historicalDisaster" />
        <result column="adjacent_east" property="adjacentEast" />
        <result column="adjacent_south" property="adjacentSouth" />
        <result column="adjacent_west" property="adjacentWest" />
        <result column="adjacent_north" property="adjacentNorth" />
        <result column="safety_exits_num" property="safetyExitsNum" />
        <result column="fire_lane_num" property="fireLaneNum" />
        <result column="fire_lane_position" property="fireLanePosition" />
        <result column="sparse_elevator_num" property="sparseElevatorNum" />
        <result column="fire_elevator_num" property="fireElevatorNum" />
        <result column="gas_type" property="gasType" />
        <result column="archives_person" property="archivesPerson" />
        <result column="archives_input_person" property="archivesInputPerson" />
        <result column="filing_person" property="filingPerson" />
        <result column="filing_person_name" property="filingPersonName" />
        <result column="data_exchange_mark" property="dataExchangeMark" />
        <result column="data_exchange_time" property="dataExchangeTime" />
        <result column="supervi_modify_time" property="superviModifyTime" />
        <result column="corps_id" property="corpsId" />
        <result column="police_data" property="policeData" />
        <result column="row_version" property="rowVersion" />
        <result column="manage_company" property="manageCompany" />
        <result column="sfhjhdw" property="sfhjhdw" />
        <result column="high_risk" property="highRisk" />
        <result column="sfwbqy" property="sfwbqy" />
        <result column="hjhjzsl" property="hjhjzsl" />
        <result column="lgacc" property="lgacc" />
        <result column="lgacc_name" property="lgaccName" />
        <result column="bzdzkglid" property="bzdzkglid" />
        <result column="qrtime" property="qrtime" />
        <result column="qracc" property="qracc" />
        <result column="determine_key_name" property="determineKeyName" />
        <result column="qryj" property="qryj" />
        <result column="qryjjms" property="qryjjms" />
        <result column="scrksj" property="scrksj" />
        <result column="law_id" property="lawId" />
        <result column="reserve_field1" property="reserveField1" />
        <result column="reserve_field2" property="reserveField2" />
        <result column="reserve_field3" property="reserveField3" />
        <result column="reserve_field4" property="reserveField4" />
        <result column="bdp_audit" property="bdpAudit" />
        <result column="union_key" property="unionKey" />
        <result column="creator" property="creator" />
        <result column="create_time" property="createTime" />
        <result column="update_person" property="updatePerson" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
